system_error=系统错误
add_success=新增成功
register_success=注册成功
update_success=修改成功
update_error=修改失败
delete_success=删除成功
search_success=查询成功
select_row=请选择行
parameter_error=参数错误
info_not_found=未找到数据
approve_success=审核通过
cannot_appove=不符合审核条件
input_reject_reason=请填写拒绝理由
upload_file_empty=请选择文件上传
upload_success=上传成功
upload_filed=上传失败
upload_oversize=文件大小限制为%s
file_exist=文件已存在
mail_success=邮件发送成功
mail_failed=邮件发送失败
msg_success=短信发送成功
msg_fail=短信发送失败
login_fail=用户名或密码错误
login_success=登录成功
logout_success=退出成功
retry_after=稍后重试
invalid=请重新登录
restricted_login=限制登录
success=成功
fail=失败
send_success=发送成功
password_format_error=密码格式不正确
password_not_null_error=密码不能为空
password_error=密码错误
password_new_and_old_identical_error=新旧密码不能相同
email_format_error=邮箱格式不正确
email_not_null_error=邮箱不能为空
email_code_not_null_error=邮箱验证码不能为空
email_code_error=邮箱验证码错误
phone_format_error=手机号码格式不正确
phone_not_null_error=手机号码不能为空
phone_code_not_null_error=手机验证码不能为空
PHONE_CODE_ERROR=验证码错误
role_not_null_error=角色不能为空
role_not_exist_error=角色不存在
username_is_exist_error=用户名已存在
email_is_exist_error=邮箱已存在
phone_is_exist_error=手机号码已存在
name_not_null=名称不能为空
username_not_null_error=用户名不能为空
user_not_exist_error=用户不存在
approving=审核中
passed=已通过
processing_not_withdraw=处理中-未扣款
processing_withdraw=处理中-已扣款
rejected=已拒绝
not_permit=无权限
login_not_exist_error=交易账户不存在
upload_file_size_max=文件上传大小不能大于
upload_file_regex=文件上传格式错误,格式:
upload_file_not_null=文件上传不能为空
currency_exist_error=货币汇率已存在
platform_not_null=平台不能为空
login_not_null_error=交易账户不能为空
login_is_exist_error=交易账号已存在
login_email_error=登录邮箱(原邮箱)错误
validation_data=请申请验证资料
identity_is_exist_error=证件号码已存在
market_promo_code_use=抱歉，输入的促销代码已完全兑换或无效，请重新输入。
market_promo_code_expired=抱歉，输入的促销代码已过期，不再有效。
market_promo_code_not_exist=抱歉，输入的促销代码已完全兑换或无效，请重新输入。
upload_excel_error=上传excel模版错误
login_superior_limit=持有账号数量达到上限
apply_exists=申请已存在
login_not_allowed_activity_error=该账户不允许参加该活动
login_not_use_promo_code_error=该账户不允许使用该优惠码
login_exist_error=交易账号已存在
symbol_is_repeat_error=symbol已经存在(重复)
name_exist_error=名称已存在
not_cancel=不能取消
ip_code_is_exist_error=ip已存在
restrict_request=限制请求
follow_transfer_amount_shortage=钱包金额不足
country_exist_error=国家已存在
no_repeat_submit_error=重复提交
insufficient_funds=资金不足
weekly_race=周赛
monthly_race=月赛
race=交易大赛
pamm_append_credit_not_zero=挂入的子账号信用需为0
info_code_exists=编号已存在
param_date_range_not_null=请填写开始或结束时间
cpt_in_use=比赛存在报名信息，不能删除
cpt_not_null=请选择比赛
nickname_not_null=请填写昵称
address_not_null=请填写收货地址
not_in_cpt_time=报名未开始或已结束
login_not_allow_cpt=该账户不允许参赛
recipient_not_null=请填写收货人姓名
record_exists=记录已存在
agent_point_did_not_take_effect=模板申请未生效
frequent_requests=请求频繁!!!
please_try_again_in_seconds=请于%d秒后再试
google_captcha_error=谷歌验证码错误
google_secret_not_exist_error=谷歌验证码错误
google_secret_not_bind_error=谷歌验证码未绑定
google_secret_bind_error=谷歌验证码已绑定
login_valid_expire=登录信息已失效